pipeline:
    deploy:
        image: python
        when:
            event: push
            branch: master
        commands:
            - make ci-deploy
        secrets: [ GITEA_WRITE_DEPLOY_KEY, LIBREPAGES_DEPLOY_SECRET ]
